#include <iostream>
using namespace std;
int main()
{
    int N;
    cin>>N;
    cout<<""<<endl;
    int A[N],B[N];
    for(int i=0;i<N;i++){
        cin>>A[i];
    }
    cout<<""<<endl;
    for(int j=0;j<N;j++){
        cin>>B[j];
    }
    return 0;
}